{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Subprogram calls: no"
        }
    ],
    "uuid": "f473bc14-29bf-4733-8e0e-f366bb7f3d75"
}